@media screen and (max-width: 1280px) {
.enqury-area .popup-inner {
    width: 41%;
}


}


@media screen and (max-width: 1024px) {

.head h1, .head h1 span {
    font-size: 42px;
}

}




@media screen and (max-width: 912px) {
.upper-nav {
    display: none;
}
.ban-2-text h1 {
    font-size: 50px;
    text-align: center;
}
.ban-2-text {
    width: 100%;
}


    .enqury-area .popup-inner {
        width: 55%;
    }



}


@media screen and (max-width: 820px) {
    .head h1, .head h1 span {
        font-size: 39px;
    }



}





@media screen and (max-width: 712px) {
    .head h1, .head h1 span {
        font-size: 36px;
    }
    .ban-2-text h1 {
        font-size: 40px;
    }
    .enqury-area .popup-inner {
        width: 65%;
    }
.float {
    left: 10px;
}
.cll {
    left: 13px;
}

}


@media screen and (max-width: 600px) {

.head img{
    display: none;
}

}

@media screen and (max-width: 540px) {
.float {
    width: 45px;
    height: 45px;
    font-size: 25px;
}
.my-float {
    margin-top: 10px;
}
.call-flo {
    padding: 12px;
}
.cll {
    bottom: 108px;
}
#button {
    width: 40px;
    height: 40px;
    right: 14px;
}
#button::after {
    font-size: 20px;
    line-height: 42px;
}


}

@media screen and (max-width: 480px) {
    .ban-2-text h1 {
        font-size: 35px;
    }
    .enqury-area .popup-inner {
        width: 76%;
    }
    .cont-ar {
    padding: 9px 8px;
    }


}
@media screen and (max-width: 466px) {
    .side-menu-overlay {
        width: 25%;
    }
}
@media screen and (max-width: 448px) {
    .side-menu-overlay {
        width: 22%;
    }
}


@media screen and (max-width: 430px) {
    .head h1, .head h1 span {
        font-size: 32px;
    }
    .enqury-area .popup-inner {
        width: 85%;
    }

}


@media screen and (max-width: 390px) {
    .head h1, .head h1 span {
        font-size: 29px;
    }

    .sub-im {
    font-size: 15px;
    padding: 4px 7px;
}


}



/* start footer */

@media screen and (max-width: 912px) {
.foot-address {
    flex-direction: column;
    gap: 30px;
    padding: 30px 0;
}
.foot-ad-area {
    width: 100%;
    border-right: none;
    padding: 0px;
}

.foot-middle {
    flex-wrap: wrap;
    gap: 20px;
    padding: 10px 0;
}

.foot-ar {
    border: 1px solid #fff;
}
.foot-con {
    flex-direction: column;
    gap: 50px;;
}
.foot-2 {
    width: 100%;
}

.click {
    flex-direction: column;
    gap: 20px;
}

.click-text p {
    text-align: center;
}



}




@media screen and (max-width: 768px) {
.foot-1 iframe{
 width: 100%;
}
.foot-1 {
    width: 49%;
}


}


@media screen and (max-width: 712px) {
.foot-1 {
    width: 66%;
}



}

@media screen and (max-width: 480px) {
    .foot-1 {
        width: 74%;
    }



}

@media screen and (max-width: 430px) {
.foot-ar {
    font-size: 14px;
}
    .foot-1 {
        width: 83%;
    }



}


@media screen and (max-width: 390px) {
    .foot-1 {
        width: 92%;
    }



}

@media screen and (max-width: 375px) {
    .foot-1 {
        width: 97%;
    }


}

@media screen and (max-width: 360px) {
    .foot-1 {
        width: 100%;
    }


}

/* end footer */









